Page Summary
-
The HTTP request is a GET request to fetch a partner using their
partnerId. -
The
partnerIdis a required path parameter used to identify the partner. -
The request body must be empty.
-
A successful response will contain an instance of a Partner object.
-
Authorization requires the
https://www.googleapis.com/auth/display-videoOAuth scope.
Gets a partner.
HTTP request
GET https://displayvideo.googleapis.com/v1beta2/partners/{partnerId}
The URL uses gRPC Transcoding syntax.
Path parameters
| Parameters | |
|---|---|
partnerId |
Required. The ID of the partner to fetch. |
Request body
The request body must be empty.
Response body
If successful, the response body contains an instance of Partner.
Authorization Scopes
Requires the following OAuth scope:
https://www.googleapis.com/auth/display-video
For more information, see the OAuth 2.0 Overview.